

.gridStyle
{
	width:575px;
}


.gridHeaderStyle td
{
	border: 1px solid #d3d3d3; 
	background: #e6e6e6 url(recdesk/themes/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; 
	font-weight: normal; 
	color: black;
	font-size:11px;
	height:15px;
	padding:5px
	
}

.gridItemStyle
{
	color:black;
	background-color:white;
	FONT-SIZE: 11px;
	COLOR: black;
	
}

.gridItemStyle a
{
	color:navy;
	text-decoration:underline;
	font-weight:normal;
	
}

.gridItemStyle a:visited
{
	color:navy;
	text-decoration:underline;
	font-weight:normal;
}

.gridItemStyle a:hover
{
	color:royalblue;
	font-weight:normal;
}

.gridItemStyle td
{
	padding:3px;
	border-left: 0px gray solid;
	border-right: 0px gray solid;
	border-bottom: 1px gray solid;
	
	
}

.gridAlternateItemStyle
{
	padding-left:5px;
	color:black;
	background-color:ghostwhite;
	FONT-SIZE: 10px;
	COLOR: black;
}

.gridAlternateItemStyle a
{
	color:navy;
	text-decoration:underline;
        font-weight:normal;
	
}

.gridAlternateItemStyle a:hover
{
	color:royalblue;
	font-weight:normal;
}

.gridAlternateItemStyle a:visited
{
	color:navy;
	text-decoration:underline;
        font-weight:normal;
	
}

.gridAlternateItemStyle td
{
	padding:3px;
	border-left: 0px gray solid;
	border-right: 0px gray solid;
	border-bottom: 1px gray solid;
}

.cancelledItem
{
	color:dimgray;
	background-color:gainsboro;
	FONT-SIZE: 10px;
}

.cancelledItem td
{
	padding-left:5px;
}